Limitations

Below are the supported clients for VPN:

Macintosh/Apple Products

Cisco AnyConnect VPN Client releases from 2.0 to 3.0 support MAc OS X versions 10.4 and later. Cisco AnyConnect VPN Client Release 3.0 supports these versions of Mac OS:

  • Mac OS 10.5 (Intel CPU only)
  • Mac OS 10.6x(32-bit and 64-bit)
  • Mac OS X 10.7(Lion)

Windows Products

The AnyConnect client provides support for remote end users that run Microsoft Vista, Windows 7, Windows XP, and Windows 2000. Cisco AnyConnect VPN Client release 3.0 supports these versions of the Windows operating system:

  • Windows 7 x86 (32-bit) and x64 (64-bit)
  • Windows Vista SP2x86 (32-bit) and x64 (64-bit)
  • Windows XP SP3 x86 (32-bit)

Linux Products

Cisco AnyConnect VPN client supports a wide variety of Linux distributions, such as Red Hat enterprise Linux, Fedora Core, OpenSuse, Slackware and Ubuntu.

Cisco AnyConnect VPN Client release 3.0 supports these versions of the Linux operating system:

  • Red Hat Enterprise Linux 5 Desktop
  • Ubuntu 9.x and 10.x

Mobile Devices

AnyConnect is compatible with Windows Mobile 5.0, 6.0, and 6.1. Support has been introduced from version 2.3 up to version 2.5. The latest AnyConnect client 3.0 does not offer support for Windows Mobile devices.

  • Apple iOS 4+: See Cisco AnyConnect Secure Mobility Client for Apple iOS 4
  • Google Android: Cisco Cius
  • Samsung: Galaxy S, S II(2.3+/Gingerbread+), Tab(2.3+), Tab 8.9(3.0/Honeycomb+)
  • Generic Google Android with root privliges (2.3+/Gingerbread)1
  • HP webOS 2.0 and 3.0:
  • HP: Palm Pre Plus (for O2 in Germany and Vodafone in Europe), Palm Pre 2, HP Pre 3, HP TouchPad, and HP Veer
  • Nokia Symbian Anna:
  • Nokia: e6 and other device support planned by Nokia (N8, C6- 01, C7, and E7)